import 'package:doctor_app_flutter/widgets/shared/app_scaffold_widget.dart';
import 'package:flutter/material.dart';

class MessagesScreen extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return AppScaffold(
      isShowAppBar: false,
      body: Center(
        child: Text('Messages heeer'),
      ),
    );
  }
}
